List Workspace Audit Events

GET/api/v1/workspaces/{workspace_id}/audit-events

Authorization

AuthorizationBearer <token>

A workspace API key (a13n_...)

In: header

Path Parameters

workspace_id*Workspace Id

Query Parameters

limit?Limit
Range1 <= value <= 100
Default50
cursor?string|null

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/workspaces/string/audit-events"
{  "items": [    {      "action": "string",      "actor": {        "email": "string",        "id": "string",        "image_url": "string",        "kind": "string",        "name": "string",        "status": "string"      },      "actor_id": "string",      "details": {        "property1": null,        "property2": null      },      "id": "string",      "occurred_at": "2019-08-24T14:15:22Z",      "organization_id": "string",      "outcome": "string",      "target_id": "string",      "target_kind": "string",      "workspace_id": "string"    }  ],  "next_cursor": "string"}